<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="KMAdvertisementShowView_iOS" customModule="KMAdvertisement_iOS">
            <connections>
                <outlet property="contentView" destination="lh2-T5-G3l" id="n0s-TT-w30"/>
                <outlet property="imageView" destination="xDZ-XM-pRr" id="6qi-FE-loe"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="lh2-T5-G3l">
            <rect key="frame" x="0.0" y="0.0" width="507" height="204"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <subviews>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="xDZ-XM-pRr">
                    <rect key="frame" x="0.0" y="59" width="507" height="111"/>
                </imageView>
            </subviews>
            <viewLayoutGuide key="safeArea" id="juu-uM-k6R"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="xDZ-XM-pRr" firstAttribute="top" secondItem="juu-uM-k6R" secondAttribute="top" id="HOk-ti-Hy7"/>
                <constraint firstItem="xDZ-XM-pRr" firstAttribute="leading" secondItem="juu-uM-k6R" secondAttribute="leading" id="YXN-IS-m9W"/>
                <constraint firstItem="xDZ-XM-pRr" firstAttribute="trailing" secondItem="juu-uM-k6R" secondAttribute="trailing" id="hg2-lA-QtP"/>
                <constraint firstItem="juu-uM-k6R" firstAttribute="bottom" secondItem="xDZ-XM-pRr" secondAttribute="bottom" id="ibA-3s-h0z"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="-454.19847328244271" y="79.577464788732399"/>
        </view>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
